/*
 *  ngtk/test/ngtk_test.h
 *
 *  Copyright (C) 1998, 1999 Gabriel Fort <gabx@tfz.net>
 *
 */

/*----------------------------------------------------------------------------
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
----------------------------------------------------------------------------*/

#define version_info \
" NGTK v"NGTK_MAJOR"."NGTK_MINOR"."NGTK_PATCHLEVEL" Test Program, type M-f to get the functions menu"

extern void init_info(void);
extern void init_radio_test(void);
extern void init_menu_test(void);
extern void init_text_input(void);
extern void init_quit(void);
extern void init_pbar(void);
extern void init_scroll_test(void);
extern void init_menu_bar(void);

extern void info(void);
extern void radio_test(void);
extern void menu_test(void);
extern void text_input(void);
extern void pbar(void);
extern void scroll_test(void);
extern void quit(void);

ngtk_win_t *wall;
ngtk_win_t *mbar;

